ホーム フォーラム 質問掲示板 MySQLのバージョンにつきまして質問です

  • このトピックには1件の返信、1人の参加者があり、最後に管理者3により3ヶ月、 3週前に更新されました。
2件の投稿を表示中 - 1 - 2件目 (全2件中)
  • 投稿者
    投稿
  • #34167
    nanami
    ゲスト

    お世話になっております。「EasyMail2.01」の導入を検討しています。
    MySQLのバージョンにつきまして1点確認したいことがございます。
    動作環境の記載は「MySQL5.7以上」とのことですが、MySQL8.0でも動作は可能ということでしょうか?
    また、どちらのバージョンでも可能な場合、どちらがより推奨のバージョンでしょうか?
    (どちらでも特に変わらない場合は、新しいバージョンのMySQL8.0を選択しようと考えています)

    サーバーの設定でMySQL5.7かMySQL8.0を選択する際に生成後の変更ができないとあるため、
    念のため事前に確認できますと幸いです。どうぞよろしくお願いいたします。

    #34176
    管理者3
    キーマスター

    nanami様

    EasyMailの導入をご検討いただきありがとうございます。

    お問合せ頂いた内容ですが、
    以下のバージョン辺りをご利用いただくのが確実かと思います。
    ・MySQL5.7 
    ・MariaDB10

    ご確認お願いいたします。

    • この返信は3ヶ月、 3週前に管理者3が編集しました。
2件の投稿を表示中 - 1 - 2件目 (全2件中)
  • このトピックに返信するにはログインが必要です。
あなたのサイトでEasyMailを
活用してください。

高機能で無料のメールフォーム「EasyMail」を
ぜひお試しください!